Adobe Photoshop 'U3D.B8I' Library Remote Buffer Overflow Vulnerability

Bugtraq ID: 53464
Class: Boundary Condition Error
CVE: CVE-2012-2052
Remote: Yes
Local: No
Published: May 11 2012 12:00AM
Updated: Jun 05 2012 04:10PM
Credit: rgod
Vulnerable: Adobe Photoshop CS5.1
Adobe Photoshop CS5
Not Vulnerable: Adobe Photoshop CS6 0


 

Privacy Statement
Copyright 2010, SecurityFocus